ROHTO BUGS - Bug #578

service finger attendance bandung (factory) enddate nya tidak sesuai dengan di data finger
11/24/2021 03:32 PM - Muhammad Bintar

Status: Closed Start date: 11/24/2021

Priority: Normal Due date: 11/29/2021

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada service finger attendance Bandung ( factory) dimana service tersebut
untuk enddate nya tidak sesuai dengan data dari mesin finger.
History

#1 - 11/25/2021 05:17 PM - Saswanto Tampan
- File Debug2.rar added
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files
Rohto.rar 27 MB 11/24/2021 Muhammad Bintar
att2000.mdb 523 MB 11/24/2021 Muhammad Bintar
